<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/spinnerTarget"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:singleLine="true"
    android:textSize="16sp"
    android:textColor="@color/black"
    android:padding="4dp"
    android:layout_marginLeft="4dp"
    android:gravity="left"/>